Anonymous | Login
Project:
RSS
  
News | My View | View Issues | Roadmap | Summary

View Issue DetailsJump to Notes ] Issue History ] Print ]
ID
0036637
TypeCategorySeverityReproducibilityDate SubmittedLast Update
defect[Openbravo ERP] 01. General setupminoralways2017-08-10 16:292017-09-21 16:49
Reportercollazoandy4View Statuspublic 
Assigned Tocollazoandy4 
PrioritynormalResolutionfixedFixed in Version3.0PR17Q4
StatusclosedFix in branchFixed in SCM revisionc272160f0246
ProjectionnoneETAnoneTarget Version
OSAnyDatabaseAnyJava version
OS VersionDatabase versionAnt version
Product VersionSCM revision 
Review Assigned Toaferraz
Web browser
ModulesCore
Regression level
Regression date
Regression introduced in release
Regression introduced by commit
Triggers an Emergency PackNo
Summary

0036637: Include in QA client dataset a payment term that split into more than just one payment

DescriptionThe QA Client doesn't have a payment term that split into more than just one payment
Steps To ReproduceN/A
TagsNo tags attached.
Attached Files

- Relationships Relation Graph ] Dependency Graph ]
related to defect 0033500 closedAtulOpenbravo Wrong payment schedule details when return to vendor document is invoiced using credit a memo invoice 
related to defect 00326783.0PR16Q3 closedAtulOpenbravo Wrong schedule details when purchase order is not fully invoiced and related invoices have partial payment terms 
related to defect 0035726 closedAtulOpenbravo Wrong payment plan details in an invoice with split payment terms including an order with a discount and increasing its price 

-  Notes
(0098559)
hgbot (developer)
2017-08-21 15:12

Repository: erp/devel/pi
Changeset: c272160f0246e8748cef440c34efc1e785a892cd
Author: Armaignac <collazoandy4 <at> gmail.com>
Date: Thu Aug 10 10:36:41 2017 -0400
URL: http://code.openbravo.com/erp/devel/pi/rev/c272160f0246e8748cef440c34efc1e785a892cd [^]

Fixes issue 36637: Include in QA client dataset a new payment term

A new payment term was include in the QA Client sampledata wich splits the payment into just one more line.

---
M referencedata/sampledata/QA_Testing/C_PAYMENTTERM.xml
M referencedata/sampledata/QA_Testing/C_PAYMENTTERM_TRL.xml
A referencedata/sampledata/QA_Testing/C_PAYMENTTERMLINE.xml
---
(0098560)
aferraz (developer)
2017-08-21 15:12

Code review + Testing OK
(0099316)
hudsonbot (developer)
2017-09-21 16:49

A changeset related to this issue has been promoted main and to the
Central Repository, after passing a series of tests.

Promotion changeset: https://code.openbravo.com/erp/devel/main/rev/9750b78d3e5c [^]
Maturity status: Test

- Issue History
Date Modified Username Field Change
2017-08-10 16:29 collazoandy4 New Issue
2017-08-10 16:29 collazoandy4 Assigned To => collazoandy4
2017-08-10 16:29 collazoandy4 Modules => Core
2017-08-10 16:29 collazoandy4 Triggers an Emergency Pack => No
2017-08-10 16:35 collazoandy4 Status new => scheduled
2017-08-21 14:26 aferraz Relationship added related to 0033500
2017-08-21 14:26 aferraz Relationship added related to 0032678
2017-08-21 14:28 aferraz Relationship added related to 0035726
2017-08-21 15:12 hgbot Checkin
2017-08-21 15:12 hgbot Note Added: 0098559
2017-08-21 15:12 hgbot Status scheduled => resolved
2017-08-21 15:12 hgbot Resolution open => fixed
2017-08-21 15:12 hgbot Fixed in SCM revision => http://code.openbravo.com/erp/devel/pi/rev/c272160f0246e8748cef440c34efc1e785a892cd [^]
2017-08-21 15:12 aferraz Review Assigned To => aferraz
2017-08-21 15:12 aferraz Note Added: 0098560
2017-08-21 15:12 aferraz Status resolved => closed
2017-08-21 15:12 aferraz Fixed in Version => 3.0PR17Q4
2017-09-21 16:49 hudsonbot Checkin
2017-09-21 16:49 hudsonbot Note Added: 0099316


Copyright © 2000 - 2009 MantisBT Group
Powered by Mantis Bugtracker